"00t-ip-TwH.ibShadowedToolTip" = "預覽模式";
"1Mg-pb-JXp.ibShadowedToolTip" = "自動對焦";
"1Xt-HY-uBw.title" = "Documate 2.0";
"2nK-dY-ZMc.title" = "編輯";
"3Bm-tf-ncm.ibShadowedToolTip" = "匯出圖片";
"3R6-Lx-fq7.ibShadowedToolTip" = "填滿顏色";
"4HC-M6-jHH.ibShadowedToolTip" = "水平翻轉";
"4sb-4s-VLi.title" = "退出 Documate 2.0";
"5HY-Tz-KGK.ibShadowedToolTip" = "箭頭";
"5kV-Vb-QxS.title" = "關於 Documate 2.0";
"5ou-K1-KaT.ibShadowedToolTip" = "繪圖模式";
"6dH-ia-8iW.ibShadowedToolTip" = "選取全部";
"98s-Uq-BBd.ibShadowedToolTip" = "定時拍照";
"9Fr-fK-5Ok.ibShadowedToolTip" = "白色繪板";
"9SA-yf-aE8.ibShadowedToolTip" = "比例";
"A0j-0z-CRe.title" = "重做";
"AM5-MI-VDN.ibShadowedToolTip" = "垂直翻轉";
"AYu-sK-qS6.title" = "選單";
"B6J-nc-D4s.ibShadowedToolTip" = "重新掃描";
"Bd0-Pq-N41.title" = "灰階";
"Bvg-jv-XVE.ibShadowedToolTip" = "矩形";
"C4E-nH-Xmw.title" = "強度";
"EN4-zG-JBy.ibShadowedToolTip" = "播放 / 暫停";
"Ef5-kv-RD1.ibShadowedToolTip" = "拍照(連同圖形)";
"FMw-4b-fs4.title" = "反向";
"HoW-U7-Gkr.ibShadowedToolTip" = "選取區";
"Hyu-fL-Svu.title" = "反向";
"Iiv-up-qj6.ibShadowedToolTip" = "黑色繪板";
"Jd0-Ix-aZs.title" = "照片";
"Kd2-mp-pUS.title" = "顯示全部";
"LVH-vr-clz.title" = "剪下";
"MJQ-yR-YhY.ibShadowedToolTip" = "凍結預覽影像";
"MNf-Ib-GBb.ibShadowedToolTip" = "比例";
"NMo-om-nkz.title" = "服務";
"NTc-9z-vor.title" = "自動";
"NsO-bf-I5f.ibShadowedToolTip" = "寬度";
"Nvt-kJ-GxR.ibShadowedToolTip" = "錄影 / 停止";
"O7Z-yE-LuM.ibShadowedToolTip" = "重做";
"Olw-nP-bQN.title" = "隱藏 Documate 2.0";
"PaP-rg-Tck.ibShadowedToolTip" = "影像處理";
"Q0U-8d-VAV.ibShadowedToolTip" = "旋轉";
"QvC-M9-y7g.title" = "Documate 2.0";
"Sr9-Ol-s5j.ibShadowedToolTip" = "字體";
"T1e-EI-riC.ibShadowedToolTip" = "開啟檔案";
"TNX-Nf-CZV.ibShadowedToolTip" = "亮度";
"TTL-he-zMr.ibShadowedToolTip" = "掃描模式";
"Ub2-Eb-PeJ.ibShadowedToolTip" = "亮度";
"UeF-S7-l41.ibShadowedToolTip" = "顯示 / 隱藏工具列";
"VTY-sj-aZm.ibShadowedToolTip" = "刪除全部";
"Vdr-fp-XzO.title" = "隱藏其它";
"WqB-lw-VEo.ibShadowedToolTip" = "縮小";
"X5I-zm-qg3.title" = "對比度";
"XqE-ze-iYi.title" = "編輯";
"a7P-Vm-crK.ibShadowedToolTip" = "畫筆顏色";
"alD-ID-H8W.ibShadowedToolTip" = "確認";
"bvp-xY-akd.ibShadowedToolTip" = "音量";
"cHz-BJ-IfN.ibShadowedToolTip" = "音量";
"eTd-kS-etD.ibShadowedToolTip" = "白平衡";
"elP-l3-u0i.ibShadowedToolTip" = "放大";
"eri-n4-5K7.ibShadowedToolTip" = "復原";
"ey5-aO-vcO.ibShadowedToolTip" = "旋轉";
"fIf-Y0-oiX.ibShadowedToolTip" = "拍照";
"gQK-wt-hyJ.ibShadowedToolTip" = "返回";
"hDA-Uf-iZB.ibShadowedToolTip" = "關於";
"hdF-Ha-bJv.ibShadowedToolTip" = "直線";
"hz9-B4-Xy5.title" = "服務";
"iI6-wj-t5T.ibShadowedToolTip" = "向右翻轉";
"id0-nM-GST.title" = "色彩效果";
"iv3-ld-hK9.title" = "銳利度";
"jiJ-1d-09p.title" = "文件";
"jxG-Uu-v6M.title" = "選取全部";
"kQI-r5-Rme.title" = "白平衡";
"ko1-e7-Ye3.ibShadowedToolTip" = "下一步";
"ler-ut-LIH.title" = "一般";
"lqW-xM-9jm.title" = "拷貝";
"mTI-tT-4Z4.title" = "半徑";
"oPC-KG-SVn.ibShadowedToolTip" = "返回";
"oWC-AM-It9.title" = "復原";
"qK5-JY-tTs.ibShadowedToolTip" = "複製";
"rIj-Kg-o7C.ibShadowedToolTip" = "匯入圖片";
"raF-HU-ZXB.title" = "飽和度";
"rix-Gh-Qb4.ibShadowedToolTip" = "文字";
"rlK-GF-9GW.ibShadowedToolTip" = "畫筆";
"sLx-ZL-FUC.ibShadowedToolTip" = "影像強化";
"sQz-VZ-vtU.ibShadowedToolTip" = "OCR";
"tNI-rW-fbX.ibShadowedToolTip" = "刪除全部";
"tfg-oN-jLy.ibShadowedToolTip" = "設定";
"uQy-DD-JDr.title" = "Documate 2.0";
"upI-1v-Ifa.title" = "自訂";
"vEA-vB-nkO.ibShadowedToolTip" = "寬度";
"vQ5-SE-a3b.ibShadowedToolTip" = "匯入圖片";
"vvo-0d-bhW.ibShadowedToolTip" = "播放模式";
"wCr-tE-olk.ibShadowedToolTip" = "剪除";
"xrG-Mo-dmX.ibShadowedToolTip" = "橢圓";
"yYT-eq-rbg.ibShadowedToolTip" = "橡皮擦";
"zMa-Q0-nmA.title" = "亮度";
"zYO-he-CJU.title" = "儲存檔案";
"zlr-uF-yTw.title" = "貼上";
